microsoft-foundry.rest.security.o-auth2-auth
Models
Delete a model version
DELETE
/models/{name}/versions/{version}
Removes the specified model version. Returns 200 whether the version existed or not.
クエリ パラメーター
api-version
string
必須
The API version to use for this operation.
パス パラメーター
name
string
必須
The name of the resource
version
string
必須
The version of the ModelVersion to delete.
ヘッダー パラメーター
Foundry-Features
enum
必須
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Models=V1Preview
応答
The request has succeeded.
要求
DELETE /models/{name}/versions/{version} HTTP/1.1
回答
Status: 200
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json